package com.happy.vo;

import java.util.List;

public class PersonageDetailsVo {

    //    id
    private String id;

    //    评论时间
    private String commentTime;

    //    评论评分
    private Double score;

    //    内容
    private String content;

    //    照片
    List<String> url;

    //    名宿名称
    private String hotelName;

    //     订房数量
    private Integer houseOrderNumber;

    //    房型名称
    private String houseName;

    //    入住时间
    private String liveTime;

    //    离店时间
    private String checkOutTime;

    //    实际支付金额
    private Double payAccount;

//用户姓名
    private String name;

//    用户头像
    private String headPhoto;

    private List<String> houseUrl;

    //订单id
    private String bookingId;

    public String getBookingId() {
        return bookingId;
    }

    public void setBookingId(String bookingId) {
        this.bookingId = bookingId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getHeadPhoto() {
        return headPhoto;
    }

    public void setHeadPhoto(String headPhoto) {
        this.headPhoto = headPhoto;
    }

    public List<String> getHouseUrl() {
        return houseUrl;
    }

    public void setHouseUrl(List<String> houseUrl) {
        this.houseUrl = houseUrl;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCommentTime() {
        return commentTime;
    }

    public void setCommentTime(String commentTime) {
        this.commentTime = commentTime;
    }

    public Double getScore() {
        return score;
    }

    public void setScore(Double score) {
        this.score = score;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public List<String> getUrl() {
        return url;
    }

    public void setUrl(List<String> url) {
        this.url = url;
    }

    public String getHotelName() {
        return hotelName;
    }

    public void setHotelName(String hotelName) {
        this.hotelName = hotelName;
    }

    public Integer getHouseOrderNumber() {
        return houseOrderNumber;
    }

    public void setHouseOrderNumber(Integer houseOrderNumber) {
        this.houseOrderNumber = houseOrderNumber;
    }

    public String getHouseName() {
        return houseName;
    }

    public void setHouseName(String houseName) {
        this.houseName = houseName;
    }

    public String getLiveTime() {
        return liveTime;
    }

    public void setLiveTime(String liveTime) {
        this.liveTime = liveTime;
    }

    public String getCheckOutTime() {
        return checkOutTime;
    }

    public void setCheckOutTime(String checkOutTime) {
        this.checkOutTime = checkOutTime;
    }

    public Double getPayAccount() {
        return payAccount;
    }

    public void setPayAccount(Double payAccount) {
        this.payAccount = payAccount;
    }
}
